ZLOG(3)

SYNOPSIS
SUBROUTINE ZLOG (AR, AI, BR, BI, IERR)

NAME
zlog - Subsidiary to ZBESH, ZBESI, ZBESJ, ZBESK, ZBESY, ZAIRY and ZBIRY

LIBRARY
SLATEC

TYPE
ALL (ZLOG-A)

AUTHOR
Amos, D. E., (SNL)

DESCRIPTION
DOUBLE PRECISION COMPLEX LOGARITHM B=CLOG(A) IERR=0,NORMAL RETURN IERR=1, Z=CMPLX(0.0,0.0)

SEE ALSO
ZAIRY, ZBESH, ZBESI, ZBESJ, ZBESK, ZBESY, ZBIRY

ROUTINES CALLED
ZABS

REVISION HISTORY (YYMMDD)
830501 DATE WRITTEN
910415 Prologue converted to Version 4.0 format. (BAB)